@charset "UTF-8";.tx-felogin-pi1
label{display:block}.csc-header-alignment-center{text-align:center}.csc-header-alignment-right{text-align:right}.csc-header-alignment-left{text-align:left}div.csc-textpic-responsive, div.csc-textpic-responsive
*{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}div.csc-textpic, div.csc-textpic div.csc-textpic-imagerow, ul.csc-uploads
li{overflow:hidden}div.csc-textpic .csc-textpic-imagewrap
table{border-collapse:collapse;border-spacing:0}div.csc-textpic .csc-textpic-imagewrap table tr
td{padding:0;vertical-align:top}div.csc-textpic .csc-textpic-imagewrap figure, div.csc-textpic figure.csc-textpic-imagewrap{margin:0;display:table}figcaption.csc-textpic-caption{display:table-caption}.csc-textpic-caption{text-align:left;caption-side:bottom}div.csc-textpic-caption-c .csc-textpic-caption, .csc-textpic-imagewrap .csc-textpic-caption-c{text-align:center}div.csc-textpic-caption-r .csc-textpic-caption, .csc-textpic-imagewrap .csc-textpic-caption-r{text-align:right}div.csc-textpic-caption-l .csc-textpic-caption, .csc-textpic-imagewrap .csc-textpic-caption-l{text-align:left}div.csc-textpic div.csc-textpic-imagecolumn{float:left}div.csc-textpic-border div.csc-textpic-imagewrap
img{border:1px
solid #A7A7A7;padding:5px
5px}div.csc-textpic .csc-textpic-imagewrap
img{border:none;display:block}div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image{margin-bottom:10px}div.csc-textpic .csc-textpic-imagewrap .csc-textpic-imagerow-last .csc-textpic-image{margin-bottom:0}div.csc-textpic-imagecolumn, td.csc-textpic-imagecolumn .csc-textpic-image{margin-right:20px}div.csc-textpic-imagecolumn.csc-textpic-lastcol, td.csc-textpic-imagecolumn.csc-textpic-lastcol .csc-textpic-image{margin-right:0}div.csc-textpic-intext-left .csc-textpic-imagewrap,
div.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap{margin-right:10px}div.csc-textpic-intext-right .csc-textpic-imagewrap,
div.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap{margin-left:10px}div.csc-textpic-center .csc-textpic-imagewrap, div.csc-textpic-center figure.csc-textpic-imagewrap{overflow:hidden}div.csc-textpic-center .csc-textpic-center-outer{position:relative;float:right;right:50%}div.csc-textpic-center .csc-textpic-center-inner{position:relative;float:right;right:-50%}div.csc-textpic-right .csc-textpic-imagewrap{float:right}div.csc-textpic-right div.csc-textpic-text{clear:right}div.csc-textpic-left .csc-textpic-imagewrap{float:left}div.csc-textpic-left div.csc-textpic-text{clear:left}div.csc-textpic-intext-left .csc-textpic-imagewrap{float:left}div.csc-textpic-intext-right .csc-textpic-imagewrap{float:right}div.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap{float:right}div.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap{float:left}div.csc-textpic div.csc-textpic-imagerow-last, div.csc-textpic div.csc-textpic-imagerow-none div.csc-textpic-last{margin-bottom:0}.csc-textpic-intext-left ol, .csc-textpic-intext-left
ul{padding-left:40px;overflow:auto}ul.csc-uploads{padding:0}ul.csc-uploads
li{list-style:none outside none;margin:1em
0}ul.csc-uploads
img{float:left;margin-right:1em;vertical-align:top}ul.csc-uploads
span{display:block}ul.csc-uploads span.csc-uploads-fileName{text-decoration:underline}table.contenttable-color-1{background-color:#EDEBF1}table.contenttable-color-2{background-color:#F5FFAA}table.contenttable-color-240{background-color:black}table.contenttable-color-241{background-color:white}table.contenttable-color-242{background-color:#333}table.contenttable-color-243{background-color:gray}table.contenttable-color-244{background-color:silver}.csc-textpic-intext-right-nowrap .csc-textpic-text{margin-right:950px}.csc-textpic-intext-left-nowrap .csc-textpic-text{margin-left:950px}
.scroll-pane1{height:535px;margin-top:15px;margin-bottom:15px}.scroll-pane2{height:535px;margin-top:15px;margin-bottom:15px}.scroll-pane3{height:252px;margin-top:15px;border-bottom:15px solid #fff}.jspContainer{overflow:hidden;position:relative}.scroll-pane1
.jspPane{position:absolute;left:20px}.scroll-pane1
.jspVerticalBar{position:absolute;top:0;left:8px;width:8px;height:100%;background:#d7d7d7}.scroll-pane2
.jspPane{position:absolute;left:7px}.scroll-pane2
.jspVerticalBar{position:absolute;top:0;left:0;width:8px;height:100%;background:#d7d7d7}.scroll-pane3
.jspPane{position:absolute;left:20px}.scroll-pane3
.jspVerticalBar{position:absolute;top:0;left:8px;width:8px;height:100%;background:#d7d7d7}.jspHorizontalBar{display:none}.jspVerticalBar *,
.jspHorizontalBar
*{margin:0;padding:0}.jspCap{display:none}.jspHorizontalBar
.jspCap{display:none}.jspTrack{background:#d7d7d7;position:relative}.jspDrag{background:#454545;position:relative;top:0;left:0;cursor:pointer}.jspHorizontalBar .jspTrack,
.jspHorizontalBar
.jspDrag{display:none}.jspArrow{background:#50506d;text-indent:-20000px;display:block;cursor:pointer}.jspArrow.jspDisabled{cursor:default;background:#80808d}.jspVerticalBar
.jspArrow{height:16px}.jspHorizontalBar
.jspArrow{display:none}.jspVerticalBar .jspArrow:focus{outline:none}.jspCorner{background:#eeeef4;float:left;height:100%}* html
.jspCorner{margin:0
-3px 0 0}
.tx-powermail
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}div.tx-powermail
h3{display:none}div.tx-powermail{padding:15px;background-color:#fff}.powermail_message{padding-left:20px;min-height:65px;background:#ccc;background-position:98% 10px;background-repeat:no-repeat}.powermail_message_ok{background-image:url("/typo3conf/ext/powermail/Resources/Public/Image/icon_ok.png")}.powermail_message_error{background-image:url("/typo3conf/ext/powermail/Resources/Public/Image/icon_error.png")}.powermail_message
li{padding:10px
50px 10px 0;font-family:'Museo Slab W01_700',Arial,Helvetica,sans-serif;color:#1E5799}.clear{clear:both}.powermail_form{position:relative}.powermail_fieldset{clear:left;border:0;margin-bottom:20px}.powermail_legend{font-family:'Museo Slab W01_700',Arial,Helvetica,sans-serif;margin-bottom:10px;font-size:120%;white-space:normal}.powermail_label{display:block;font-family:'Museo Slab W01_700',Arial,Helvetica,sans-serif;margin-bottom:5px}div.powermail_fieldwrap{margin:0
0 10px 0;clear:both}.powermail_field{padding:3px;width:100%;border:1px
solid #393939;font-family:'Museo Slab W01_300',Arial,Helvetica,sans-serif}.powermail_captcha{width:392px}.powermail_textarea{}input.powermail_field:focus{outline:none}.powermail_submit{margin-top:10px;border:0;width:auto;padding:5px
20px;color:white;font-family:'Museo Slab W01_700',Arial,Helvetica,sans-serif;cursor:pointer;background-color:#000}.powermail_fieldwrap_radio fieldset,
.powermail_fieldwrap_check
fieldset{padding:0;margin:0;border:0}.powermail_fieldwrap_radio fieldset legend,
.powermail_fieldwrap_check fieldset
legend{padding:0}.powermail_radio_inner,.powermail_captcha_inner,.powermail_check_inner{margin-bottom:2px}.powermail_radio_outer
.powermail_radio{display:inline-block;transform:translate(0,3px)}.powermail_check_outer
.powermail_checkbox{display:inline-block;transform:translate(0,2px)}.powermail_radio_outer label,
.powermail_captcha_outer label,
.powermail_check_outer
label{display:inline-block}.powermail_captchaimage{width:392px;margin-top:10px}div.error{background-color:#FFCA4B;border:1px
solid #FF8100}.powermail_field_error{background-color:#FFCA4B;border:1px
solid #FF8100}div.powermail_fieldwrap_file_inner{overflow:hidden;height:26px;padding:3px;width:392px;color:white;font-family:'Museo Slab W01_700',Arial,Helvetica,sans-serif;cursor:pointer;background-image:url('/typo3conf/ext/powermail/Resources/Public/Image/upload_bg.png')}input.powermail_file{position:relative;height:100%;width:auto;opacity:0;-moz-opacity:0;-webkit-opacity:0;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0)}.tx-powermail .powermail_fieldset .parsley-errors-list{display:none;margin:5px
0 20px 0;padding:0;list-style-type:none;background-color:#F2DEDE;border:1px
solid #EBCCD1}.tx-powermail .powermail_fieldset .parsley-errors-list.filled{display:block}.tx-powermail .powermail_fieldset .parsley-errors-list>li{color:#A94442;padding:5px
10px;margin:0}.tx-powermail .powermail_fieldset .powermail_field_error, .tx-powermail .powermail_fieldset .parsley-error, .tx-powermail .powermail_fieldset .powermail_form .parsley-error:focus, .tx-powermail .powermail_fieldset
div.error{background-color:#EBCCD1;border:1px
solid #A94442;color:#A94442}.tx-powermail .powermail_fieldset .powermail_field_error_container .parsley-errors-list{width:100%;margin-bottom:0;background-color:#EBCCD1;border:none}.tx-powermail .powermail_fieldset .powermail_field_error_container .parsley-errors-list>li{padding-left:5px}ul#powermail_tabmenu{list-style-type:none;width:99.5%;height:16px;padding:10px
0;margin-left:2px;background:#ccc}ul#powermail_tabmenu
li{float:left;margin-left:10px;cursor:pointer;font-weight:bold;color:#1E5799}ul#powermail_tabmenu
li.act{text-decoration:underline}.ui-datepicker-next span,
.ui-datepicker-prev
span{text-indent:-99999px;cursor:pointer}.powermail_confirmation{clear:left;border:0;padding:10px;margin-bottom:20px;background:#ccc}input.powermail_confirmation_form{float:left;margin-top:20px;padding:5px
20px;color:white;font-family:'Museo Slab W01_700',Arial,Helvetica,sans-serif;cursor:pointer;background:rgb(30,87,153)}input.powermail_confirmation_submit{float:right;margin-top:20px;padding:5px
20px;color:white;font-family:'Museo Slab W01_700',Arial,Helvetica,sans-serif;cursor:pointer;background:rgb(30,87,153)}dl.powermail_all{padding:5px
0}dl.powermail_all
dt{width:100%;font-weight:bold}dl.powermail_all
dd{width:100%;margin:0;margin-bottom:10px}.powermail_create{border:0;margin-bottom:20px}.formError{z-index:990}.formError
.formErrorContent{z-index:991}.formError
.formErrorArrow{z-index:996}.formErrorInsideDialog.formError{z-index:5000}.formErrorInsideDialog.formError
.formErrorContent{z-index:5001}.formErrorInsideDialog.formError
.formErrorArrow{z-index:5006}.inputContainer{position:relative;float:left}.formError{font-family:Calibri,Arial,sans-serif;position:absolute;top:300px;left:300px;display:block;cursor:pointer}.ajaxSubmit{padding:20px;background:#55ea55;border:1px
solid #999;display:none}.formError
.formErrorContent{width:100%;position:relative;color:#fff;width:150px;font-size:11px;border:2px
solid #ddd;padding:4px
10px 4px 10px;background:rgb(30,87,153)}.greenPopup
.formErrorContent{background:#33be40}.blackPopup
.formErrorContent{background:#393939;color:#FFF}.formError
.formErrorArrow{width:15px;margin:-2px 0 0 13px;position:relative}body[dir='rtl'] .formError .formErrorArrow,
body.rtl .formError
.formErrorArrow{margin:-2px 13px 0 0}.formError
.formErrorArrowBottom{box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;margin:0px
0 0 12px;top:2px}.formError .formErrorArrow
div{border-left:2px solid #ddd;border-right:2px solid #ddd;font-size:0px;height:1px;margin:0
auto;line-height:0;font-size:0;display:block;background:rgb(30,87,153)}.formError .formErrorArrowBottom
div{box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none}.greenPopup .formErrorArrow
div{background:#33be40}.blackPopup .formErrorArrow
div{background:#393939;color:#FFF}.formError .formErrorArrow
.line10{width:15px;border:none}.formError .formErrorArrow
.line9{width:13px;border:none}.formError .formErrorArrow
.line8{width:11px}.formError .formErrorArrow
.line7{width:9px}.formError .formErrorArrow
.line6{width:7px}.formError .formErrorArrow
.line5{width:5px}.formError .formErrorArrow
.line4{width:3px}.formError .formErrorArrow
.line3{width:1px;border-left:2px solid #ddd;border-right:2px solid #ddd;border-bottom:0 solid #ddd}.formError .formErrorArrow
.line2{width:3px;border:none;background:#ddd}.formError .formErrorArrow
.line1{width:1px;border:none;background:#ddd}#powermail_frontend_search{margin:0}.powermail_frontend{clear:left;border:0;padding:10px;margin-bottom:20px;overflow:auto;background:#ccc}.powermail_frontend_list{width:100%;font-size:0.9em;border:1px
solid #070708;margin-top:15px}.powermail_frontend_list
th{color:white;font-weight:bold;padding:3px;text-align:left;background:rgb(69,72,77)}.powermail_frontend_list
td{border-top:1px solid #ccc;padding:3px}.powermail_frontend_filter{background:rgb(252,255,244);border:1px
solid #ccc;padding:10px
0}.powermail_frontend_search_container{padding:5px
10px}.powermail_frontend_search_container
label{float:left;display:block;width:150px;font-weight:bold;margin-right:10px;padding-top:3px}.powermail_frontend_search_container
input{width:430px;padding:3px}.powermail_frontend_search_submit{width:430px;padding:3px;margin:5px
0 0 170px;color:white;font-weight:bold;cursor:pointer;background:rgb(69,72,77)}.powermail_frontend_abc,.powermail_frontend_export{background:rgb(252,255,244);border:1px
solid #ccc;padding:10px
0}.powermail_frontend_abc_inner,.powermail_frontend_export_inner{margin:0
10px}span.abc,
span.abc
a{font-weight:bold;text-decoration:none}.powermail_frontend
dl{clear:both;padding:5px
0}.powermail_frontend
dt{float:left;width:150px;font-weight:bold;clear:left;margin-right:10px}.powermail_frontend
dd{float:left}.powermail_frontend_export_icon{float:right;margin:0
8px;padding-top:5px;height:19px}.powermail_frontend_export
input{width:17px;height:16px;padding-top:2px;cursor:pointer;text-indent:-99999px;border:0;background:none;background-repeat:no-repeat;background-image:url('/typo3conf/ext/powermail/Resources/Public/Image/icon_csv.gif')}.powermail_frontend_export
input.export_icon_xls{background-image:url('/typo3conf/ext/powermail/Resources/Public/Image/icon_xls.gif')}
@media
all{.phone_inner{position:fixed;z-index:10;top:0;width:100%;height:60px;background-color:#000}.phoneCookieHidden
.phone_inner{display:none}.ym-wrapper{width:1014px;margin:0
auto;position:relative;height:30px}.phoneCookie{color:#fff;padding-top:10px;text-align:left}.phoneCookie:after{display:table;content:" ";clear:both}.phoneCookie
.close_cookie{background-color:transparent;border:0px
none;color:#fff;font-size:0;display:block;height:14px;width:14px;float:right;cursor:pointer;background-image:url(/fileadmin/rockhal2/static/phonecookie_close.png);background-repeat:no-repeat;background-position:center bottom;margin-top:4px}.anfahrt{color:#fff;width:197px;border:none;margin:0;padding:15px}.anfahrt
table{margin-bottom:0}#socials{overflow:hidden}*{margin:0;padding:0}option{padding-left:0.4em}select{padding:1px}* html body
*{overflow:visible}* html iframe, * html
frame{overflow:auto}* html
frameset{overflow:hidden}html
*{font-size:100.01%}html{height:100%}body{font-size:100.01%;text-align:left;font-family:"Museo Slab W01_300",Rockwell,Georgia,serif;font-style:normal;font-size:75.00%;color:#000;height:100%;height:auto;min-height:100%;background-color:#000}div{outline:0
none}textarea,pre,code,kbd,samp,var,tt{font-family:Consolas,"Lucida Console","Andale Mono","Courier New",Courier}fieldset,img{border:0
solid}ul,ol,dl{margin:0
0 1em 0;line-height:1.5em}ul
ul{margin-bottom:0}ol
ol{margin-bottom:0}li{line-height:1.5em;margin-left:1.5em}dt{font-family:"Museo Slab W01_700",Rockwell,Georgia,serif}dd{margin:0}blockquote{margin:0
0 1em 0.8em}h1,h2,h3,h4,h5,h6{font-weight:normal;margin:0
0 0.25em 0;font-family:"Museo Slab W01_700",Rockwell,Georgia,serif;font-style:normal}h1{font-size:140%}h2{font-size:130%}h3{font-size:120%}h4{font-size:100%}h5{font-size:100%}h6{font-size:100%}h1{background-color:#000;color:#fff;padding:3px
15px;margin:0;font-family:"Museo Slab W01_300",Rockwell,Georgia,serif;font-style:normal}blockquote{margin:0
0 1em 1.6em;color:#666}strong,b{font-family:"Museo Slab W01_700",Rockwell,Georgia,serif;font-style:normal}em,i{font-style:italic}acronym,abbr{border-bottom:1px #aaa dotted;font-variant:small-caps;letter-spacing:.07em;cursor:help}hr{color:#fff;background:transparent;margin:0
0 0.5em 0;padding:0
0 0.5em 0;border:0;border-bottom:1px #fff solid}p{line-height:1.5em}a{color:#eb5822;text-decoration:none;outline:none}a:hover,a:active{text-decoration:none}table{width:auto;border-collapse:collapse;margin-bottom:0.5em}table
caption{font-variant:small-caps}th,td{padding:0.5em;vertical-align:top;text-align:left}thead
th{}tbody
th{}tbody
th{text-align:left}tbody
td{}.clearfix:after{clear:both;content:".";display:block;font-size:0;height:0;visibility:hidden}.clearfix{display:block}.clear{clear:both}.floatbox{overflow:hidden}#ie_clearing{display:none}}@media screen,projection{body{overflow-y:scroll}body{text-align:center}#slider{position:absolute;width:1242px;left:50%;margin-left:-621px;z-index:0;top:140px;overflow:hidden}.phoneCookieHidden
#slider{position:absolute;width:1242px;left:50%;margin-left:-621px;z-index:0;top:80px;overflow:hidden}#news_kategorien{position:absolute;top:65px;left:151px;background-color:#FFF;z-index:20}#news_kategorien
ul{margin:0;padding:0
10px;display:inline;float:left;list-style-type:none}#news_kategorien ul
li{display:inline;float:left;margin:0;padding:0;font-family:"Museo Slab W01_700",Rockwell,Georgia,serif;font-style:normal;font-size:110%}#news_kategorien ul li
a{display:inline;text-decoration:none;white-space:nowrap;color:#000}#news_kategorien ul li a:hover,
#news_kategorien ul li a:active,
#news_kategorien ul li
a.act{color:#eb5822;text-decoration:none}#image_overlay{position:absolute;width:100%;height:800px;top:0;left:0;z-index:5;background-image:url(/fileadmin/rockhal2/static/image_overlay_unten.png);background-repeat:repeat-x;background-position:0 bottom}#image_overlay_links{position:absolute;width:150px;height:100%;top:0;left:0;z-index:5;background-image:url(/fileadmin/rockhal2/static/image_overlay_links.png);background-repeat:repeat-y;background-position:left 0}#image_overlay_rechts{position:absolute;width:150px;height:100%;top:0;right:0;z-index:5;background-image:url(/fileadmin/rockhal2/static/image_overlay_rechts.png);background-repeat:repeat-y;background-position:right 0}#head{position:fixed;z-index:10;top:60px;left:0;width:100%;height:114px;background-image:url(/fileadmin/rockhal2/static/bg_header.png);background-repeat:repeat-x}.phoneCookieHidden
#head{position:fixed;z-index:10;top:0;left:0;width:100%;height:114px;background-image:url(/fileadmin/rockhal2/static/bg_header.png);background-repeat:repeat-x}#head_inner{width:1242px;margin:0
auto;position:relative}#rockhal_logo{position:fixed;z-index:15;top:60px;left:50%;width:170px;margin-left:-511px;height:135px;text-align:left}.phoneCookieHidden
#rockhal_logo{position:fixed;z-index:15;top:0;left:50%;width:170px;margin-left:-511px;height:135px;text-align:left}#page_footer{position:relative;z-index:10;left:0;width:100%;height:134px;background-image:url(/fileadmin/rockhal2/static/bg_footer.png);background-repeat:repeat-x}#page_footer_inner{width:940px;margin:0
auto;padding-top:30px;position:relative}#footer_logos{height:68px;padding-top:12px}#head_search_outer{position:absolute;top:40px;width:100%}#head_search{float:right;width:auto;padding-right:8px}#head_search.searchform{}#head_search
#searchinput{display:block;float:left;margin-right:8px;padding-top:2px;height:17px;font-size:105%;border:1px
solid #fff}#head_search
#searchbutton{cursor:pointer;height:21px;display:block;float:left}#head_navlang{margin-left:300px;text-align:left;position:relative;z-index:20}#head_navlang
span{padding:4px;font-size:97%;font-family:"Museo Slab W01_700",Rockwell,Georgia,serif;display:block;float:left;background-color:#FFF;margin-right:2px}#head_navlang a,
#head_navlang a:link{text-decoration:none;color:#eb5822}.page_margins{text-align:left;margin:0
auto;min-height:800px;height:auto !important;height:800px}.page_margins{width:1242px}.page{padding:210px
151px 10px 151px}.phoneCookieHidden
.page{padding:150px
151px 10px 151px}.logo_liveeurope{position:absolute;top:5px;right:110px;width:85px;height:35px;text-align:right;padding-top:0;z-index:20}.logo_liveeurope
img{display:block;max-width:100%;height:auto}#newsletter_anmeldung{position:relative;background-color:#282828;margin-bottom:10px}#newsletter_anmeldung
form{padding:15px
10px 15px 15px}#newsletter_anmeldung
h1{background-color:#000;color:#fff;font-family:"Museo Slab W01_300",Rockwell,Georgia,serif;font-size:140%;font-style:normal;font-weight:normal;margin:0;padding:3px
15px}#newsletter_anmeldung input.tx-sremailsubscribe-pi1-text{background-color:#fff;border:1px
solid #fff;width:142px;width:233px;margin-right:3px;text-align:center}#newsletter_anmeldung input.tx-sremailsubscribe-pi1-submit{background-color:#e8511c;border:0px
none;color:#fff;width:44px;text-align:center;cursor:pointer}#topnav{float:left;position:relative;line-height:0;top:20px;z-index:20}#main{padding:0;width:100%;float:left}#footer{}#footer
a{color:#999;font-family:"Museo Slab W01_700",Rockwell,Georgia,serif;text-decoration:none}#footer a:focus,
#footer a:hover{text-decoration:underline}#footer_copy{margin:0;padding:0;float:right;color:#fff}#footer_hilfsnav
ul{margin:0;padding:0;display:inline;float:left;list-style-type:none}#footer_hilfsnav ul
li{display:inline;float:left;margin:0;padding:0}#footer_hilfsnav ul li
a{display:block;font-size:1em;margin:0;padding:0
10px 0 0;text-decoration:none;white-space:nowrap;color:#fff}#footer_hilfsnav ul li a:hover,
#footer_hilfsnav ul li a:active,
#footer_hilfsnav ul
li.act{color:#fff}#col1{width:620px;float:left;margin-left:0}#col1_inner{}.col1_content{}#col2{width:250px;float:left;margin-left:-750px}#col2_inner{}#col3{float:right;width:310px;margin-left:-5px;margin-right:0%}#col3_inner{}.col3_content{background-color:#FFF}#col3 .tx-facebooksocialplugins-pi1{margin-left:5px;float:left;padding-right:10px;padding-top:5px}#col3
.twitter{float:left;padding-right:10px;padding-top:5px}#col3
.rss{float:left;padding-right:10px;padding-top:7px}#col3
div.clear{padding-bottom:4px}#col3 .rss
a.rssbutton{padding:4px
5px 2px 20px;text-decoration:none !important}#col3 .rss
.rssbuttontext{line-height:20px}#col3 .rss
.rssico_default{background:url(/fileadmin/rockhal2/media/static/rss.jpg) no-repeat scroll 0px 2px}#col3 .csc-default .tx-facebooksocialplugins-pi1{margin-left:0;float:none;padding-right:0;padding-top:0}#col1_inner,#col2_inner,#col3_inner{position:relative}#head,#topnav,#main,#footer{clear:both}.subcolumns{width:100%;overflow:hidden;background-color:#fff}.subcolumns_oldgecko{width:100%;float:left}div.cl{float:left;width:217px;border-right:1px solid #fff}div.cr{float:right;margin-left:-5px;width:402px}.subcl{padding:0}.subcr{padding:0}.equalize, .equalize
.subcolumns{overflow:visible;display:table;table-layout:fixed}.equalize>div{display:table-cell;float:none;margin:0;overflow:hidden;vertical-align:top}#col2_navleft{width:100%}#col2_navleft
ul{list-style-type:none;margin:0;padding:0}#col2_navleft  ul
li{margin:0;padding:0}#col2_navleft ul li
a{display:block;padding-left:10px;text-decoration:none}#col2_navleft  ul li
a.act{}#col2_navleft  ul li ul
li{}#col2_navleft ul li ul li
a{padding-left:20px}#col2_navleft  ul li ul li
a.act{}#col2_navleft  ul li ul li ul
li{}#col2_navleft ul li ul li ul li
a{padding-left:30px}#col2_navleft  ul li ul li ul li
a.act{}#col2_navleft  ul li ul li ul li ul
li{}#col2_navleft ul li ul li ul li ul li
a{padding-left:40px}#col2_navleft  ul li ul li ul li ul li
a.act{}}
#topnav ul.level-1{margin:0;padding:0;display:inline;float:left;list-style-type:none;margin-left:285px;text-align:left}.level-1, .level-1
*{margin:0;padding:0;list-style:none}.level-1{line-height:1.0}.level-1
ul{position:absolute;top:-999em;width:auto}.level-1 ul
li{width:100%}.level-1 li:hover{visibility:inherit}.level-1
li{float:left;position:relative}.level-1
a{display:block;position:relative}.level-1 li:hover ul, .level-1 li.sfHover
ul{left:0;top:2.5em;z-index:99}ul.level-1 li:hover li ul, ul.level-1 li.sfHover li
ul{top:-999em}ul.level-1 li li:hover ul, ul.level-1 li li.sfHover
ul{left:180px;top:0}ul.level-1 li.last li:hover ul, ul.level-1 li.last li.sfHover
ul{left:148px;top:0}ul.level-1 li li:hover li ul, ul.level-1 li li.sfHover li
ul{top:-999em}ul.level-1 li li li:hover ul, ul.level-1 li li li.sfHover
ul{left:10em;top:0}.level-1{float:left;margin-bottom:1em}.level-1
a{display:block;font-size:1.1em;margin:0;padding:10px
15px 8px 15px;text-decoration:none;white-space:nowrap;color:#fff;text-transform:uppercase;font-family:"Museo Slab W01_700",Rockwell,Georgia,serif;background-image:url(/fileadmin/rockhal2/static/bg_topnav_li.png);background-repeat:no-repeat;background-position:right bottom}.level-1
a{color:#fff}.level-1
li{}.level-1 li li
a{background-color:#373737;background-image:none !important}.level-1 li li
li{}.level-1 li:hover, .level-1 li.sfHover, .level-1 a:focus, .level-1 a:hover, .level-1 a:active, .level-1
a.act{color:#e8511c !important}.level-1 a.sf-with-ul{padding-right:2.25em;min-width:1px}.sf-sub-indicator{position:absolute;display:block;right:.75em;width:10px;height:10px;text-indent:-999em;overflow:hidden;background:url('/fileadmin/rockhal2/static/arrows-ffffff.png') no-repeat -10px -100px}a>.sf-sub-indicator{top:.8em;background-position:0 -100px}a:focus>.sf-sub-indicator,a:hover>.sf-sub-indicator,a:active>.sf-sub-indicator,li:hover>a>.sf-sub-indicator,li.sfHover>a>.sf-sub-indicator{background-position:-10px -100px}.level-1 ul .sf-sub-indicator{background-position:-10px 0}.level-1 ul a>.sf-sub-indicator{background-position:0 0}.level-1 ul a:focus > .sf-sub-indicator, .level-1 ul a:hover > .sf-sub-indicator, .level-1 ul a:active > .sf-sub-indicator, .level-1 ul li:hover > a > .sf-sub-indicator, .level-1 ul li.sfHover>a>.sf-sub-indicator{background-position:-10px 0}.sf-shadow
ul{background:url('/fileadmin/rockhal2/static/shadow.png') no-repeat bottom right;padding:0
8px 9px 0;-moz-border-radius-bottomleft:17px;-moz-border-radius-topright:17px;-webkit-border-top-right-radius:17px;-webkit-border-bottom-left-radius:17px}.sf-shadow ul.sf-shadow-off{background:transparent}
ul.csc-uploads{padding:15px
!important}ul.csc-uploads
li{PADDING-LEFT:20px;padding:0
0 0 20px;BACKGROUND:url(/fileadmin/rockhal2/static/file_icons/default.gif) no-repeat 0px 0px;margin-top:5px;clear:both}ul.csc-uploads
span{display:inline-block}ul.csc-uploads span.csc-uploads-fileSize{padding-left:0.5em}ul.csc-uploads span.csc-uploads-fileName{text-decoration:none;line-height:1.5em}ul.csc-uploads li.csc-uploads-element-pdf{BACKGROUND-IMAGE:url(/fileadmin/rockhal2/static/file_icons/pdf.gif) !important}ul.csc-uploads li.csc-uploads-element-doc,
ul.csc-uploads li.csc-uploads-element-docx{BACKGROUND-IMAGE:url(/fileadmin/rockhal2/static/file_icons/doc.gif) !important}ul.csc-uploads li.csc-uploads-element-xls{BACKGROUND-IMAGE:url(/fileadmin/rockhal2/static/file_icons/xls.gif) !important}ul.csc-uploads li.csc-uploads-element-jpg{BACKGROUND-IMAGE:url(/fileadmin/rockhal2/static/file_icons/jpg.gif) !important}ul.csc-uploads li.csc-uploads-element-tif{BACKGROUND-IMAGE:url(/fileadmin/rockhal2/static/file_icons/tif.gif) !important}ul.csc-uploads li.csc-uploads-element-zip{BACKGROUND-IMAGE:url(/fileadmin/rockhal2/static/file_icons/zip.gif) !important}ul.csc-uploads li.csc-uploads-element-mp3{BACKGROUND-IMAGE:url(/fileadmin/rockhal2/static/file_icons/mp3.gif) !important}
#templatemailformradio{}#templatemailform
legend{}#templatemailform
fieldset{padding:15px;border:none !important}.template-formular-outer{padding:15px;font-size:110%}.template-radio-outer{width:100%;padding-top:5px;padding-bottom:5px}.template-field-outer{margin-bottom:0.6em}.template-label-outer{padding-bottom:5px;padding-right:5px}.template-label-outer-required{}.template-input{border:1px
solid #ccc;width:500px}.template-pass{border:1px
solid #ccc;width:500px}.template-text{color:#000;border:1px
solid #ccc;width:500px}.template-check{border:0px;margin-left:0.5em;margin-top:0.2em}.template-radio{border:0px}.template-select{border:0px;border:1px
solid #ccc;width:150px}.template-file{border:1px
solid #ccc;width:500px}.template-submit{color:#fff;background-color:#e8511c;border:0px;padding:2px}
.lof-slider_5 .lof-wrapper{position:relative}.lof-slider_5
.preload{background:#000;position:absolute;z-index:5;top:0;left:0}.lof-slider_5 .preload
div{background:transparent url('/fileadmin/rockhal2/css/images/load-indicator.gif') no-repeat scroll 50% 50%}.lof-slider_5 .lof-main-outer{position:relative;overflow:hidden}.lof-slider_5 .lof-main-wapper{padding:0;margin:0;position:absolute}.lof-slider_5 .lof-main-wapper .lof-item{padding:0;margin:0;float:left;position:relative;overflow:hidden}.lof-slider_5 .lof-opacity  .lof-item{top:0;left:0;float:inherit;position:absolute}.lof-slider_5 .lof-main-wapper .lof-item
img{padding:0;margin:0;border:none}.lof-slider_5 .lof-description{position:absolute;padding:0;top:100px !important;left:151px !important;text-align:left;width:940px !important}.lof-slider_5 .lof-description{background:none}.lof-slider_5 .lof-description
.slider_title{margin-bottom:10px}.lof-slider_5 .lof-description
.slider_date{margin-bottom:15px}.lof-slider_5 .lof-description .slider_title h1.lof-title{background-color:#000;color:#fff;font-size:500% !important;font-family:"Museo Slab W01_700",Rockwell,Georgia,serif;display:inline;padding:0
5px}.lof-slider_5 .lof-description a:hover{color:#fff;text-decoration:none}.lof-slider_5 .lof-description .slider_date
span.date{background-color:#000;color:#fff;font-size:300%;font-weight:normal;padding:0
5px;margin:0}.lof-slider_5 .lof-description .slider_date
span.sonicvisions{background-color:#000;color:#fff;font-size:200%;font-weight:normal;padding:0
5px;margin:0}.lof-slider_5 .news-single-description-ticket-link-status-available,
.lof-slider_5 .news-single-description-ticket-link-status-soldout,
.lof-slider_5 .news-single-description-ticket-link-status-freeentry,
.lof-slider_5 .news-single-description-ticket-link-status-canceled,
.lof-slider_5 .news-single-description-ticket-link-status-boxoffice,
.lof-slider_5 .news-single-description-ticket-link-status-onsalesoon,
.lof-slider_5 .news-single-description-ticket-link-status-lasttickets,
.lof-slider_5 .news-single-description-ticket-link-status-newdate{display:inline;padding:5px;font-size:200%;text-transform:uppercase;font-family:"Museo Slab W01_700",Rockwell,Georgia,serif;font-style:normal}.lof-slider_5 .news-single-description-ticket-link-status-available{background-color:#e8511c;color:#fff}.lof-slider_5 .news-single-description-ticket-link-status-soldout{background-color:#3d3d3d;color:#fff}.lof-slider_5 .news-single-description-ticket-link-status-freeentry{background-color:#507d52;color:#fff}.lof-slider_5 .news-single-description-ticket-link-status-canceled{background-color:#3d3d3d;color:#fff}.lof-slider_5 .news-single-description-ticket-link-status-boxoffice{background-color:#e8511c;color:#fff}.lof-slider_5 .news-single-description-ticket-link-status-on-salesoon{background-color:#3d3d3d;color:#fff}.lof-slider_5 .news-single-description-ticket-link-status-lasttickets{background-color:#e8511c;color:#fff}.lof-slider_5 .news-single-description-ticket-link-status-newdate{background-color:#3d3d3d;color:#fff}.lof-slider_5
.ical{padding:0}.lof-slider_5
.slider_ical{margin-top:15px}.lof-slider_5 .ical
a{color:#000;display:inline;float:none;background-color:#fff;font-weight:bold;padding:0
3px;font-size:130%}.lof-slider_5 .ical a:hover{color:#000}.lof-slider_5 .lof-main-outer .lof-next,  .lof-slider_5 .lof-main-outer .lof-previous{top:0;display:block;width:42px;cursor:pointer;position:absolute;height:430px;z-index:30;text-indent:-9999px}.lof-slider_5 .lof-main-outer .lof-next{right:5px;background:url('/fileadmin/rockhal2/static/slider_next.png') no-repeat right center}.lof-slider_5 .lof-main-outer .lof-previous{left:5px;background:url('/fileadmin/rockhal2/static/slider_previous.png') no-repeat left center}.navigationControl{position:absolute;top:55px;left:448px;width:auto !important;padding:3px
3px 5px 3px;overflow:hidden;background-color:#fff;z-index:30}.navigationControl
li{background:url('/fileadmin/rockhal2/static/bg_nav_control.png') no-repeat scroll center center transparent;border:0
none;display:block;height:12px;margin-right:4px;margin-left:4px;float:left;text-indent:-9999px;width:12px}.navigationControl
li.active{background:url('/fileadmin/rockhal2/static/bg_nav_control_act.png') no-repeat scroll center center transparent}
.icon_itunes{background-image:url(http://www.rockhal.lu/fileadmin/rockhal2/media/iTunes.gif);background-repeat:no-repeat;background-position:0 4px;padding-left:45px}.icon_rockhalbus{background-image:url(http://www.rockhal.lu/fileadmin/rockhal2/media/rockhalbus.gif);background-repeat:no-repeat;padding-left:45px;background-position:0 4px;padding-bottom:15px}.icon_kulturpass{background-image:url(http://www.rockhal.lu/fileadmin/rockhal2/media/kulturpass.gif);background-repeat:no-repeat;padding-left:95px;background-position:0 4px;padding-bottom:15px}.highlight{background-color:#373737;padding:3px
6px 3px 6px;margin-top:6px;margin-bottom:5px;color:white}.orange{color:#e8511c}
.col3_content .tx-ttnews{padding:15px
15px 0px 15px !important}.col3_content
.ical{padding:0
15px 29px 15px;margin-top:-10px}.col3_content .ical
a{color:#fff;display:block;float:right;background-color:#eb5822;font-weight:bold;padding:0
3px}
.col1_content,.col3_content{background-color:#fff;margin-bottom:10px}.col1_content .csc-textpic,
.col1_content .csc-text,
.col1_content .csc-sitemap,
.tx-felogin-pi1,
.tx-sremailsubscribe-pi1,
.tx-odsajaxmailsubscription-pi1,
#col3 ul.csc-menu,.filelinks{padding:15px}#col3 .csc-text{padding:0
15px}.col1_content .csc-textpic .csc-text{padding:0px}.tx-felogin-pi1
fieldset{border:1px
solid #ccc;padding:5px;margin:10px
0}.tx-felogin-pi1
legend{border:0;font-family:"Museo Slab W01_700",Rockwell,Georgia,serif}.tx-felogin-pi1
label{padding-left:3px;border:0}.tx-felogin-pi1
input{color:#fff;background-color:#e8511c;border:0px;padding:2px}.tx-felogin-pi1 input#user,
.tx-felogin-pi1
input#pass{background-color:#fff;color:#000;border:1px
solid #ccc;width:300px;margin-bottom:10px}#col3 ul.csc-menu{list-style-type:none;margin:0}#col3 ul.csc-menu
li{margin:0;padding:0}.tx-sremailsubscribe-pi1 dl
dd{clear:left}.tx-sremailsubscribe-pi1
input{background-color:#fff;color:#000;border:1px
solid #ccc;margin-bottom:10px}.tx-sremailsubscribe-pi1 input[type="submit"]{background-color:#ccc}.tx-sremailsubscribe-pi1 dl.tx-sremailsubscribe-pi1-multiple-checkboxes
dt{clear:left;float:left;margin-right:5px;padding-top:1px}.tx-sremailsubscribe-pi1 dl.tx-sremailsubscribe-pi1-multiple-checkboxes
dd{float:left;clear:none}
table{border-collapse:collapse;border-spacing:0;width:100%;border:1px
solid #ddd}th,td{text-align:left;padding:8px}tr:nth-child(even){background-color:#f2f2f2}
